run_command "fw-beta gear create --author \"Flywheel <support@flywheel.io>\""
expect "Label"
send_text_to_interactive_process "DICOM Modifier\r"
expect "Name"
send_text_to_interactive_process "dicom-modifier\r"
expect "Description"
send_text_to_interactive_process "Set PatientName to Anonymized\r"
expect "Sdk enabled"
send_text_to_interactive_process "\r"
expect "Cite"
send_text_to_interactive_process "\r"
expect "Enter image one of"
send_text_to_interactive_process "\r"
expect "Choose a gear template"
send_text_to_interactive_process "basic\r"
expect "Choose a gear category"
send_text_to_interactive_process "converter\r"
